org.apache.cassandra.notifications

## Class SSTableRepairStatusChanged

- java.lang.Object
- - org.apache.cassandra.notifications.SSTableRepairStatusChanged

- All Implemented Interfaces:
    INotification

      public class SSTableRepairStatusChanged
      extends java.lang.Object
      implements INotification

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `java.util.Collection<SSTableReader>` | `sstable`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SSTableRepairStatusChanged(java.util.Collection<SSTableReader> repairStatusChanged)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### sstable

          public final java.util.Collection<SSTableReader> sstable

  - ### Constructor Detail

    - #### SSTableRepairStatusChanged

          public SSTableRepairStatusChanged(java.util.Collection<SSTableReader> repairStatusChanged)

Copyright © 2018 The Apache Software Foundation